.employees{
    &__container{
    }
}

.employees {
    padding-top: rem(55);
    padding-bottom: rem(100);
    font-family: inherit;
    &__title{}
    &__slogan{
        position: relative;
        padding-left: rem(26);
        &:before{
            content: '';
            position: absolute;
            left: 0;
            top: rem(3);
            height: rem(14);
            width: rem(26);
            background: url('%=static=%assets/02_employees/arrow.svg') no-repeat center center / contain;
        }
    }
    &__link{
        color: #939393;
        display: inline-flex;
        position: relative;
        line-height: 1;
        &:before{
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            bottom: rem(-2);
            height: rem(1);
            background: #939393;
        }
    }
    &__swiper{
        width: rem(1000) !important;
        padding: 0 rem(54);
        .swiper__button{
            width: rem(54);
            height: rem(54);
            background: #d6d8da;
            border-radius: 50%;
            &_prev,
            &_next{
                &:before{
                    content: '';
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    width: rem(30);
                    height: rem(30);
                    background: url('%=static=%assets/swiper/arrow-point.svg') no-repeat center center / contain;
                }
            }
            &_prev{
                left: 0;
                &:before{
                    left: calc(50% - 3px);
                    transform: translate(-50%, -50%)rotate(-180deg);
                }
            }
            &_next{
                right: 0;
                &:before{
                    left: calc(50% + 3px);
                    transform: translate(-50%, -50%);
                }
            }
        }
    }
}

.employees {
    * + &__slogan{
        margin-top: rem(24);
    }
    * + &__link{
        margin-top: rem(12);
    }
    * + &__swiper{
        margin-top: rem(45);
    }
}
